<!DOCTYPE html>
<html lang="en">
    <head>
    <meta charset="utf-8">
        <title>Shop</title>
        <link rel="stylesheet" type="text/css" href="css/main.css">
        <link rel="stylesheet" type="text/css" href="bower_components/bootstrap/dist/css/bootstrap.min.css">
        
    </head>
    <body ng-app="tagscloud">
        <div class="container" ng-controller="MainCtrl">
            <div class="row">
                <div class="col-lg-6">
                    <span class="btn-cloud" ng-repeat="art in articlesUnique">
                        <link-size class="new-link" art="art" datasource="articles" add="getTexts"></link-size>
                    </span>
                </div>
                <div class="col-lg-6">
                    <div class="texts" ng-repeat="tx in textsList track by $index">
                        <p>{{tx.text}}</p>
                        <p>
                            <span class="tag" ng-repeat="tag in tx.tags track by $index">#{{tag}} </span>
                        </p></br>
                    </div>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="bower_components/jquery/dist/jquery.min.js"></script>
        <script type="text/javascript" src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="bower_components/angular/angular.min.js"></script>
        
        <!-- App -->
        <script type="text/javascript" src="app/app.js"></script>
        
        <!-- Controllers -->
        <script type="text/javascript" src="app/controllers/mainCtrl.js"></script>
        
        <!-- Services -->
        <script type="text/javascript" src="app/services/articleService.js"></script>
        <script type="text/javascript" src="app/services/saveService.js"></script>

    </body>
</html>